if [ -x /usr/bin/update-desktop-database ]; then
    /usr/bin/update-desktop-database -q usr/share/applications
fi

( cd usr/share/pixmaps ; rm -rf circuslinux.png )
( cd usr/share/pixmaps ; ln -sf ../circuslinux/data/images/icon.png circuslinux.png )
